/*
Theme Name:   MDacademy
Description:  Write here a brief description about your child-theme
Author:       parasar
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  MDacademy
*/



/* Write here your own personal stylesheet */
/*------------------------------------------------------------------------*/
/*-------------------- BLURB RIPPLE EFFECT  ------------------------------*/
/*------------------------------------------------------------------------*/
/* Ripple Out */
/*------------------------------------------------------------------------*/
/*-------------------- BLURB RIPPLE EFFECT  ------------------------------*/
/*------------------------------------------------------------------------*/
/* Ripple Out */


@-webkit-keyframes blurb-ripple-out {
100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0; }
}
@keyframes blurb-ripple-out {
100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0; }
}
.blurb-ripple-out .et-pb-icon {
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;
position: relative;
}
.blurb-ripple-out .et-pb-icon:before {
content: '';
position: absolute;
/* This is your ripple color & size */
border: #D1B18E solid 3px;
/* Uncomment the line below if it's a circle*/
border-radius: 50%;
top: 0;
right: 0;
bottom: 0;
left: 0;
-webkit-animation-duration: 1s;
animation-duration: 1s;
}
.blurb-ripple-out:hover .et-pb-icon:before, 
.blurb-ripple-out:focus .et-pb-icon:before, 
.blurb-ripple-out:active .et-pb-icon:before {
-webkit-animation-name: blurb-ripple-out;
animation-name: blurb-ripple-out;
}

.b3_blurb_1 .et_pb_main_blurb_image {
    margin-bottom: 20px;
    text-align: center;
}
.et_pb_blurb_2 .et-pb-icon{
    z-index:9;
}


.home #main-header {
	background-color: rgba(10,10,10,0.5);
}
.home #page-container {
	padding-top: 0 !important;
}

.menu-heading {
    border-bottom:solid 1px #d1b18e;
    color:red;
}
.um-admin-notice.error {
    border-color: #dc3232 !important;
    color: #555;
    display: none !important;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

.et_pb_post .entry-content {
    padding-bottom:30px;
}

.learndash-wrapper .ld-profile-summary .ld-profile-card {
    display:none !important;
    
}


.mobile-only-menu {display:none !important;} /*this hides the mobile menu on desktop */
 
@media all and (max-width: 980px) { /* You can change the breakpoint from 980px to when your mobile menu comes in */
.mobile-only-menu {display:block !important;} /*shows mobile menu on mobile */
.mega-menu {display:none !important;} /* hides desktop menu on mobile, make sure you change the word test to be the custom css class you gave for your mega menu */
}


.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ffffff;
	position: absolute;
  right: 25px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #d1b18e;
}

